﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #b6b7bc;
    font-size: 14px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
    line-height:1.8;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 24px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 22px;
    font-weight: 400;
    color: #0072C6;
}
hr
{
    margin:0;
    border:solid 1px #0072C6;
    }

h3
{
    font-size: 20px;
    font-variant: normal;
    font-weight: 400;
    color: #0072C6;
}

h4
{
    font-size: 18px;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

    .header h1
    {
        font-weight: 700;
        margin: 0px;
        padding: 0px 0px 0px 20px;
        color: #f9f9f9;
        border: none;
        line-height: 2em;
        font-size: 2em;
    }

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

    div.menu ul
    {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited
        {
            background-color: #465c71;
            border: 1px #4e667d solid;
            color: #dde4ec;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover
            {
                background-color: #bfcbd6;
                color: #465c71;
                text-decoration: none;
            }

            div.menu ul li a:active
            {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p
    {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label
    {
        display: block;
    }

    fieldset label.inline
    {
        display: inline;
    }

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link
    {
        color: white;
    }

    .loginDisplay a:visited
    {
        color: white;
    }

    .loginDisplay a:hover
    {
        color: white;
    }

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#copyright
{
    font-size: 13px;
    font-family: Tahoma, Geneva, sans-serif;
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 35px;
    line-height: 22px;
    color: #000000;
    vertical-align: bottom;
    margin-top: 20px;
}

    #copyright a
    {
        color: #000000;
        font-weight: bold;
        text-decoration: none;
    }

        #copyright a:hover
        {
            text-decoration: underline;
        }

        #copyright a:visited
        {
            color: #000000;
        }

#block_2963 .nav
{
    height: 35px;
    margin: 0 auto;
    /*background: url(img/background_main.jpg) no-repeat;*/
    background-color: #0072C6;
    font-size: 18px;
    border-bottom: solid 2px #297acc;
    border-top: solid 2px #297acc;
}

#block_2963 .nav_l
{
    display: none;
}

#block_2963 .nav_r
{
    display: none;
}

#block_2963 .navigation
{
    padding-left: 1px;
    line-height:1.4;
}

    #block_2963 .navigation li
    {
        float: left;
        width: 130px;
        text-align: center;
        position: relative;
        padding-left: 2px;
        z-index: 2601;
        border-right: solid 1px #fff;
        /*background: url(img/dot_line01.jpg) right top no-repeat;*/
    }

        #block_2963 .navigation li a, .navigation li a:visited
        {
            display: block;
            text-decoration: none;
    padding: 5px 0px;
            color: #ffffff;
            width: 130px;
            background-color: #0072C6;
        }

            #block_2963 .navigation li a:hover, .navigation li.hover a
            {
                color: #ffffff;
                /*text-decoration:underline;*/
                background-color: #1E82CC;
                /*background: #c8e4ff;
    text-decoration: none;
    background: url(img/hover_nav00.jpg) center repeat-x;*/
            }

        #block_2963 .navigation li.hover a:visited
        {
            _color: #333;
        }

    #block_2963 .navigation ul
    {
        display: none;
        overflow: visible;
    }

        #block_2963 .navigation ul li
        {
            background-image: none;
            background-color: #969696;
            height: 25px;
            line-height: 25px;
            margin: 0px;
            padding: 0px;
        }

            #block_2963 .navigation ul li a, .navigation ul li a:hover
            {
                background-image: none;
                color: #ff8700;
                width: 110px;
                margin: 0px;
                padding: 0px;
            }

    #block_2963 .navigation li ul
    {
        width: 110px;
        display: none;
        position: absolute;
        top: 54px;
        left: 2px;
        margin: 0px;
        padding: 0;
        z-index: 100;
        background-color: #e9e9e9;
    }

        #block_2963 .navigation li ul ul
        {
            left: 110px;
            top: 20px;
            z-index: 200;
            top: 0;
        }

        #block_2963 .navigation li ul li
        {
            background-color: #e9e9e9;
            border: 0;
            background-image: none;
        }

            #block_2963 .navigation li ul li a
            {
                color: #fff;
                font-weight: normal;
                text-align: center;
                background-image: none;
            }

                #block_2963 .navigation li ul li a:visited
                {
                    _color: #fff;
                    background-image: none;
                    font-weight: normal;
                    color: #ffff;
                }

                #block_2963 .navigation li ul li a:hover
                {
                    color: #fff;
                    background-image: none;
                    background: #282828;
                }

            #block_2963 .navigation li ul li.hover
            {
                background: #fff;
                background-image: none;
                width: 110px;
            }

    #block_2963 .navigation li.hover ul a
    {
        background-image: none;
    }

#block_2963
{
    z-index: 500;
}

#block_2973 .paragraph_title_top
{
    margin-top: 5px;
}

#block_2973 .paragraph_title
{
    padding: 10px;
}

#block_2973 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
    /*margin-top: 15px;*/
}

#block_2970 .paragraph
{
    padding: 10px;
}

#block_2970 .paragraph_content
{
    text-align: left;
}

    #block_2970 .paragraph_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2970 .paragraph_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*
#block_2970 .paragraph_content
{
    word-wrap: break-word;
    word-break: break-all;
}
*/
#block_2969 .splitter_bar
{
    z-index: 100;
    background: #DFDFDF;
}

#block_2969
{
    border: 1px solid #E0E0E0;
    min-height: 100px;
    text-align: center;
    position: relative;
    overflow: visible;
    zoom: 1;
    padding: 0px;
}

    #block_2969 .empty_content
    {
        font-weight: normal;
        font-size: 12px;
        margin-top: 10px;
        line-height: 26px;
        height: 26px;
        overflow: hidden;
    }

#block_2969
{
    border: none;
}

    #block_2969 .splitter_bar
    {
        background: none;
        cursor: default;
        display: none;
    }

    #block_2969 .empty_content
    {
        display: none;
    }

#block_2969
{
    min-height: 210px;
}

    #block_2969 .splitter_bar
    {
        height: 210px;
    }

    #block_2969 .inner_splitter
    {
        min-height: 210px;
    }

#block_2971 .paragraph_top
{
    margin-top: 5px;
}

#block_2971 .paragraph
{
    padding: 10px;
}

#block_2971 .paragraph_content
{
    text-align: left;
}

    #block_2971 .paragraph_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2971 .paragraph_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*
#block_2971 .paragraph_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/
#block_2974 .paragraph_title_top
{
    margin-top: 5px;
}

#block_2974 .paragraph_title
{
    padding: 10px;
}

#block_2974 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
    /*margin-top: 15px;*/
}

#block_2974 .paragraph_title_content
{
    text-align: left;
}

    #block_2974 .paragraph_title_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2974 .paragraph_title_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*
#block_2974 .title_content
{
    word-wrap: break-word;
    word-break: break-all;
}
#block_2974 .paragraph_title_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/
#block_2972 .paragraph_top
{
    margin-top: 5px;
}

#block_2972 .paragraph
{
    padding: 10px;
}

#block_2972 .paragraph_content
{
    text-align: left;
}

    #block_2972 .paragraph_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2972 .paragraph_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*#block_2972 .paragraph_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/
#block_2975 .paragraph_title_top
{
    margin-top: 5px;
}

#block_2975 .paragraph_title
{
    padding: 10px;
}

#block_2975 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
    /*margin-top: 15px;*/
}

#block_2975 .paragraph_title_content
{
    text-align: left;
}

    #block_2975 .paragraph_title_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2975 .paragraph_title_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*#block_2975 .title_content
{
    word-wrap: break-word;
    word-break: break-all;
}
#block_2975 .paragraph_title_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/


#block_2965 .splitter_bar
{
    z-index: 100;
    background: #DFDFDF;
}

#block_2965
{
    border: 1px solid #E0E0E0;
    min-height: 100px;
    text-align: center;
    position: relative;
    overflow: visible;
    zoom: 1;
    padding: 0px;
}

    #block_2965 .empty_content
    {
        font-weight: normal;
        font-size: 12px;
        margin-top: 10px;
        line-height: 26px;
        height: 26px;
        overflow: hidden;
    }

#block_2965
{
    position: relative;
}

#block_2965
{
    border: none;
}

    #block_2965 .splitter_bar
    {
        background: none;
        cursor: default;
        display: none;
    }

    #block_2965 .empty_content
    {
        display: none;
    }

#block_2965
{
    min-height: 140px;
}

    #block_2965 .splitter_bar
    {
        height: 140px;
    }

    #block_2965 .inner_splitter
    {
        min-height: 140px;
    }

#block_2977 .splitter_bar
{
    z-index: 100;
    background: #DFDFDF;
}

#block_2977
{
    border: 1px solid #E0E0E0;
    min-height: 100px;
    text-align: center;
    position: relative;
    overflow: visible;
    zoom: 1;
    padding: 0px;
}

    #block_2977 .empty_content
    {
        font-weight: normal;
        font-size: 12px;
        margin-top: 10px;
        line-height: 26px;
        height: 26px;
        overflow: hidden;
    }

#block_2977
{
    border: none;
}

    #block_2977 .splitter_bar
    {
        background: none;
        cursor: default;
        display: none;
    }

    #block_2977 .empty_content
    {
        display: none;
    }

#block_2977
{
    min-height: 251px;
}

    #block_2977 .splitter_bar
    {
        height: 251px;
    }

    #block_2977 .inner_splitter
    {
        min-height: 251px;
    }

#block_2978 .paragraph_title_top
{
    margin-top: 5px;
}

#block_2978 .paragraph_title
{
    padding: 10px;
}

#block_2978 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
}

#block_2978 .paragraph_title_content
{
    text-align: left;
}

    #block_2978 .paragraph_title_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2978 .paragraph_title_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*
#block_2978 .title_content
{
    word-wrap: break-word;
    word-break: break-all;
}
#block_2978 .paragraph_title_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/
#block_2979 .paragraph_image
{
    margin-right: 10px;
}

#block_2982 .title_top
{
    margin-top: 5px;
}

#block_2982 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
}
/*
#block_2982 .title_content
{
    word-wrap: break-word;
    word-break: break-all;
}*/
#block_2983 .paragraph_title_top
{
    margin-top: 5px;
}

#block_2983 .paragraph_title
{
    padding: 10px;
}

#block_2983 .title_content
{
    text-align: left;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
    margin-top: 15px;
}

#block_2983 .paragraph_title_content
{
    text-align: left;
}

    #block_2983 .paragraph_title_content ul li
    {
        list-style-type: disc;
        margin-left: 5px;
    }

    #block_2983 .paragraph_title_content ol li
    {
        list-style-type: decimal;
        margin-left: 8px;
    }
/*
#block_2983 .title_content
{
    word-wrap: break-word;
    word-break: break-all;
}
#block_2983 .paragraph_title_content
{
    word-wrap: break-word;
    word-break: break-all;
}
*/
.dntBtnStyle
{
    vertical-align: middle;
    cursor: pointer;
    width: 140px;
    padding: 10px;
    /*color: #ffffff;*/
    /*background-color: #0072c6;*/
    background-color:#ffa500;
}

    .dntBtnStyle:hover
    {
        vertical-align: middle;
        cursor: pointer;
        width: 140px;
        
        /*background-color: #1E82CC;*/
        background-color:#FFB733;
    }

/*-----------------------------------// All //-----------------------------------*/
a{blr:expression(this.onFocus=this.blur())} /*for IE*/
a{outline:none;} /*for Firefox*/
A:link{color:#000000;}
A:visited{color:#000000;}
A:hover{text-decoration:underline; color:#000000;}
#blue_font,#blue_font a,#blue_font a:visited{ color:#000000;}
img{ border:0; }
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ol,ul,li{list-style-type:none;}
.imr{ margin:0 10px; vertical-align:middle;}
#top{width:100%;margin:0 auto; height:60px;}

/*--- Top ---*/
.web_bg{ margin:0 auto; width:100%;}
#mainmain{width:980px;;margin:0 auto; /*overflow:hidden;*/ }
#header{width:980px;margin:0 auto; height:60px; overflow:hidden;}
#top_link{ float:left; padding:70px 0 0 180px;}
#top_link,#top_link a,#top_link a:visited{ color:#444;}

/*--- Main ---*/
#main_con{width:980px; margin-bottom:25px; margin:0 auto;}

/*--- Footer ---*/
#footer{ clear:both; text-align:center; line-height:1.5em; color:#555454; width:100%;  margin:0 auto; margin-bottom: 0px;   margin-bottom:10px; margin-top:0px; }
#footer a,#footer a:visited{color:#555454;}
#footer .custom_con{ border:none; padding:0; margin:0; text-align:center;}
#footer  .com_con{width:980px; margin:0 auto;border-top:solid 2px #297acc; padding-top:10px} 

/*---Canvas---*/
#main_div {margin:0 auto;width:100%;height:auto !important;}

/*--- Modules ---*/
.cleared {_clear:both;_overflow:hidden;}
.widgets img {cursor:move;}
.inner_splitter {height:auto !important;float:left;padding:0px;position:relative;width:50%;}
.right_splitter {/*padding-left:5px;*/width:50%;}
.splitter_bar {cursor:e-resize;width:5px;background:#CFEBFA;height:100px;position:absolute;left:50%;z-index:100;}
.tips {font-size:12px;margin:auto 0px;text-align:center;height:8px;opacity:0.8;z-index:2001;left:0px;}
.placeholder {font-size:12px;margin:auto 0px;text-align:center;height:25px;opacity:0.8;z-index:100;}

.selectarea{
 text-align:left;
	position:relative;
}
.clearfloat{ clear:both;}